:root {
    --content-size:1330px;
    --cl-link:#146b37;
    --cl-link-hover:#03993f;
    --bg-bogy:#f4faf5;
}

.icons {
    display:none;
}

/* PT Sans */
@font-face {
    font-family: 'PT Sans';font-style: normal;font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'),
        url(../../../../../fonts/pt-sans.woff) format('woff'),
        url(../../../../../fonts/pt-sans.ttf) format('truetype');}

/* PT Sans Bold */
@font-face {
    font-family: 'PT Sans Bold';font-style: normal;font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'),
        url(../../../../../fonts/pt-sans-bold.woff) format('woff'),
        url(../../../../../fonts/pt-sans-bold.ttf) format('truetype');}



html{
    height: 100%;
}
body{
    background:#fff;
    min-width:370px;
    display:flex;
    flex-direction:column;
    min-height: 100%;}

* {
    box-sizing: border-box;}






main{
    max-width:100%;
    clear:both;
    flex:1 0 auto;
    
}












.actions {display:none;}

html{
    height:100%;}

body {
    background:#f4faf5;
    font-size:13pt;
    font-family: 'PT Sans', arial;
    font-weight:100;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    height:100%;}
    
@media screen and (max-width:800px) {
    body {
        font-weight:300;
    }
}
    
    

div{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;}

a{
    color:#03993f;
    text-decoration: none;}
    
a:hover{
    color:#146b37;}

.content {
    clear:both;
}
    
.content h2{
    font-size:20pt;
    line-height:1.5;
    margin:20px 0 10px;}
    
.content p{
    margin:15px 0;
    font-size:13pt;
    text-align:justify;}
    
.content ol, .content ul{
    margin:0 0 0 50px;
    list-style-type:decimal;}

.content ol li{
    margin:12px 0}

.content ul li{
    margin:6px 0;
    list-style-type: square;}
    
.content strong{
    font-weight:600;
    font-size:11pt;}
    
.create {
    background:#eee;
    display:table;
    border-radius:5px;
    padding:3px 10px 3px;
    color:#444;
    font-size:11pt;
    margin:0 0 10px;}

.category-desc {
    width:100%;}

.content figure{
    float:right;
    width:35%;
    padding:0 0 30px 20px;}
    
.content figure img{
    width:100% !important;
    height:auto !important;}
    

    @media screen and (max-width:750px) {
        .content figure {
            width:100%;
            padding:0;}
            
        .content .com-content-article__body img{
            width:100% !important;
            height:auto !important;
        }
    }
    
.head,
.content .subheading-category, h1{
    font-family: 'Ubuntu', arial;
    text-transform:uppercase;
    color:#146b37;
    font-size:17pt;
    display:table;
    width:100%;
    border-bottom:1px solid #146b37;
    padding:2px 0;
    margin:5px 0 10px;
    font-weight:normal;
    line-height:1.3;}



/***** ***** ШАПКА ***** *****/

header {
    
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;}
            
header {
    width:100%;
    flex:0 0 auto;
    padding:0 10px;
}

header > div{
    width:100%;
    max-width:var(--content-size);
    //min-height:200px;
    margin:0 auto;
    padding:0 10px;}

.moduletable.logo {
    display:table;
    width:150px;
    float:left;
    padding:15px 0;}
    
.moduletable.logo img{
    width:100%;
}
    
.moduletable.name {
    display:table;
    max-width:520px;
    float:left;
    padding:30px 33px 10px;
    font-size:20pt;
    color:#5b6174;
    font-weight: 100;
    font-style: normal;
    line-height:1.3;
    letter-spacing:1px;}

.moduletable.name em{
    font-size:11pt;
    font-weight:none;
    line-height:3;
    opacity:0.8;}
    
.moduletable.name strong{
    font-size:23pt;
    font-weight:none;}

.moduletable.phone{
    display:table;
    width:250px;
    float:right;
    padding:70px 5px 10px;
    text-align:right;
    font-size:23.5pt;
    font-weight:lighter;
    line-height:1.6;}

.moduletable.phone a{    
    color:var(--cl-link)}
    
.moduletable.phone a:hover{    
    color:var(--cl-link-hover)}
    
.moduletable.phone a[href="#openModal"]{
    background:var(--cl-link);
    font-size:16pt;
    color:#fff;
    padding:7px 10px 5px 10px;
    text-transform:uppercase;
    border-radius:10px;}
    
.moduletable.phone a[href="#openModal"]:hover{
    background:var(--cl-link-hover);}
    
    @media screen and (max-width:1024px) {
        .moduletable.logo {
            width:100px;}
            
        .moduletable.name {
            font-size:15pt;
            padding:20px 0 10px 20px;
            max-width:400px;}
        
        .moduletable.name strong{
            font-size:18pt;}
            
        .moduletable.name em{
            font-size:10pt;}
            
        .moduletable.phone{
            width:200px;
            padding:30px 5px 10px;
            font-size:20.5pt;}
            
        .moduletable.phone a[href="#openModal"]{
            background:var(--cl-link);
            font-size:14pt;}
    }
    
    @media screen and (max-width:750px) {
        .moduletable.name {
            width:calc(100% - 100px);}
    }
    
    @media screen and (max-width:550px) {
    
        .moduletable.logo {
            width:100px;
            margin:0 auto;
            padding:15px 0 0;
            text-align:center;}
        
        .moduletable.name {
            width:100%;
            font-size:14pt;
            color:#000;
            font-weight:400;
            padding:0 15px 20px;}
        
        .moduletable.name strong{
            font-size:14pt;
            font-weight:none;
            color:#000;}
            
        .moduletable.phone{
            width:100%;
            padding:0;
            text-align:left;}
            
        .moduletable.phone p{
            margin: 0 15px;
            display:inline-block;}
    }

/***** ***** МЕНЮ ***** *****/

.moduletable.menu{
    width:100%;
    max-width:1330px;
    margin:0 auto;
    padding:0 0px;}

.moduletable.menu ul{
    width:100%;
    display:table;
    margin:0 auto;
    padding:0 10px;
    background:#03993f;
    border-radius:10px;
    -webkit-box-sizing:border-box;
            box-sizing:border-box;}
    
.moduletable.menu ul li{
    padding:15px 20px 10px;
    float:left;
    position:relative;}

.moduletable.menu ul li a{

    color:#fff;
    text-transform:uppercase;
    font-size:14pt;
    letter-spacing:1px;
    -webkit-box-sizing:border-box;
            box-sizing:border-box;}
    
.moduletable.menu ul li a:hover{
    color:#ffd21d;}

.moduletable.menu .topmenu, 
.moduletable.menu li ul{display:none;} 
    
.moduletable.menu li:hover ul{
    display:table;
    top:43px;
    left:0;
    border-radius:0;
    padding:0;
    background:#f2f2f2;
    position:absolute;
    z-index:99;
    -webkit-box-shadow: 2px 3px 5px #ccc;
            box-shadow: 2px 3px 5px #ccc;}

.moduletable.menu li ul li {
    padding:0;
    border-bottom:1px solid #f3f3f3;}
    
.moduletable.menu li ul li:last-child{
    border-bottom:0;}
    
.moduletable.menu li ul a{
    background:#eee;
    color:#54a37f;
    display:table;

    width:300px;
    padding:15px 20px 10px;
    text-transform:none;}
    
.moduletable.menu li ul a:hover{
    background:#54a37f;
    color:#fff;}

@media screen and (max-width:1024px){

.moduletable.menu ul li{
    padding:15px 10px 10px;
    float:left;
    position:relative;}

.moduletable.menu ul li a{

    color:#fff;
    text-transform:uppercase;
    font-size:13pt;}
}
@media screen and (max-width:750px){

    .moduletable.menu .topmenu{
        display:block;
        float:right;
        clear:both;
        background:#03993f;
        width:60px;
        height:60px;
        padding:10px 0;
        border-radius:10px;
        -webkit-box-sizing:border-box;
                box-sizing:border-box;
        text-align:center;
        font-size:10pt;
        color:#fff;
        background-image:url(../../../images/style/icon-menu.png);
        background-repeat:no-repeat;
        cursor:pointer;
        -webkit-box-shadow: 2px 3px 5px #ccc;
                box-shadow: 2px 3px 5px #ccc;}

    .moduletable.menu {
        width:100%;
        max-width:300px;
        display:block;
        padding:0;
        position:fixed;
        top:25px;
        right:25px;
        z-index:98;}

    .moduletable.menu ul{
        position:absolute;
        max-width:300px;
        right:0;
        top:60px;
        width:100%;
        padding:0;
        border-radius:0;
        background:none;
        -webkit-box-shadow: 2px 3px 5px #ccc;
                box-shadow: 2px 3px 5px #ccc;
        z-index:99;
        display:table;
        display:none;}
    
    .moduletable.menu ul li{
        padding:0;
        width:100%;
        display:table;
        border-bottom:1px solid #fff;}
    
    .moduletable.menu ul li:last-child{
        border-bottom:0;}

     .moduletable.menu ul li ul{
        display:none;}
        
    .moduletable.menu ul li:hover ul{
        display:table;
        position:relative;
        top:0;
        -webkit-box-shadow:none;
                box-shadow:none;
        background:#f3f3f3;}
        
    .moduletable.menu ul li a{
        float:none;
        border:none;
        margin:0;
        padding:15px 20px 10px;
        display:block;
        text-transform:uppercase;
        font-size:12pt;
        background:#eee;
        color:#54a37f;}
        
    .moduletable.menu ul li a:hover{
        background:#54a37f;
        color:#fff;}
        
    .moduletable.menu li ul li a {
        text-transform:none;
        font-weight:300;
        padding:10px 20px 10px 40px;}
}



/***** ***** НАВИГАЦИЯ ***** *****/    

.moduletable.nav{
    width:100%;
    max-width:1330px;
    margin:0 auto;
    font-size:12pt;
    padding:15px 22px;
    color:#5b6174;
    line-height:1.3;}

.moduletable.nav ol{
    display:flex;
    flex-wrap:wrap;
    gap:3px 10px;}

.moduletable.nav ol li:first-child{
    display:none;}

.moduletable.nav ol li{
    position:relative;
    padding:0 12px 0 0;
    border-right:1px solid #696969;}

.moduletable.nav ol li:last-child{
    border-right:0;}



/***** ***** КОНТЕНТ ***** *****/

.content {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    width:100%;
    max-width:var(--content-size);
    margin:0 auto;
    padding:0px 22px;
    line-height:1.4;
   
    position:relative;
}


    
.content .text{
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;}
    
.content .text-right{
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;}

@media screen and (max-width:1100px) {
    
    .content {display:table;}
}


.block {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width:100%;
    max-width:1330px;
    margin:0 auto;
    padding:0px 22px;
    line-height:1.4;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;}



/* Страница новости */

.news b {
    display:none}
    
.news .blog-item{
    clear:both;
    width:100%;
    display:table;
    margin:15px 0;}

.news .blog-item h2{
    font-size:15pt;}

.news .blog-item figure{
    float:right;
    width:35%;
    aspect-ratio: 9 / 6;
    overflow:hidden;
    padding:0 0 0 30px;
    display:flex;
    flex-direction:column;
    justify-content:center;}

.news .blog-item figure img{
    width:100% !important;
    height:auto !important;}
    

@media screen and (max-width:700px) { 
    
    .news .blog-item figure{
        width:100%;
        aspect-ratio: auto;
        padding:0;}
        
    .news .blog-item{
        margin:25px 0;}
}

/* БЛИЖАЙШИЕ МЕРОПРИЯТИЯ*/

.moduletable-merop{
    width:38%;
    padding:20px 0 20px 2%;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;}

.moduletable-merop > div{
    min-height:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-pack:start;
        -ms-flex-pack:start;
            justify-content:flex-start;
    padding:0;}

.moduletable-merop .items-row{
    background:#fff;
    margin:0 0 10px;
    padding:0 0 0 15px;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    -webkit-box-shadow:2px 2px 2px #ccc;
            box-shadow:2px 2px 2px #ccc;
    position:relative;}

.moduletable-merop .items-row .create{

    font-size:14pt;
    display:table;
    float:right;
    width:100%;
    clear:both;
    color:#444;
    background:#e7f4ee;
    margin:0 0 0 -15px;
    padding:5px 0 5px 15px;}

.moduletable-merop .items-row .title{
    float:left;
    width:62%;
    margin:30px 0 10px;

    font-weight:400;
    font-size:15pt;
    line-height:1.1;
    letter-spacing:1px;}
    
.moduletable-merop .items-row .title a{
    color:#000;}    

.moduletable-merop .items-row .title a:hover{
    color:#1b743f;}

.moduletable-merop .items-row a img{
    width:37%;
    float:right;
    margin:0;}

.moduletable-merop img{
    width:100%;}

.moduletable-merop .items-row p{
    display:table;
    width:62%;
    font-size:10pt;
    color:#525768;}
    
.moduletable-merop .items-row strong{
    font-family: 'OpenSans', arial;
    font-weight:400;
    color:#000;}

@media screen and (max-width:1000px) { 
    .moduletable-merop {
        width:100%;
        padding:20px 0;
        margin:0 0 20px;
        -webkit-box-ordinal-group:2;
            -ms-flex-order:1;
                order:1;}
        
    .moduletable-merop .items-row .title {
        width:77%;}
        
    .moduletable-merop .items-row a img{
        width:20%;}
}

@media screen and (max-width:800px) {
    .moduletable-merop .items-row .title {
        width:60%;}
        
    .moduletable-merop .items-row a img{
        width:37%;}    
}


.project-page .blog-items{
    display:flex;
    flex-wrap:wrap;
    gap:20px;}

.project-page .blog-item{
    width:calc(50% - 10px);
    background:#f3f3f3;
    position:relative;
    font-size:11pt;
    -webkit-box-shadow:2px 2px 2px #ccc;
            box-shadow:2px 2px 2px #ccc;
    margin:0 auto 20px auto;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    display:flex;
    flex-direction:column;}

.project-page .blog-item *{
    order:3;}

.project-page .blog-item h2{
    margin:-26px -20px 0;}

.project-page .blog-item figure{
    order:2;
    width:100%;
    padding:0;}

.project-page .blog-item .item-content {
    padding:0 20px 0;}

.project-page .blog-item h2 a{
    background:#54a37f;
    font-size:14pt;
    font-weight:400;
    color:#fff;
    line-height:1.3;
    letter-spacing:1px;
    width:100%;
    text-transform:uppercase;
    order:1;
    padding:15px 20px;
    display:table;}
    
.project-page.merop .blog-item h2 a{
    background:#e7f4ee;
    color:#000;
}

@media screen and (max-width:750px) {
    .project-page .blog-item{
    width:100%;}
}

/**** ***** ПРОЕКТЫ ***** *****/

.moduletable.project {
    width:100%;
    padding:20px 0 0;
    margin:10px 0 ;
    clear:both;
    display:table;
}

.moduletable.project .nspArtScroll2{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    gap:2%;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;}
    
.moduletable.project .nspArtScroll2 .nspArtPage{
    width:48%;
    background:#f3f3f3;
    padding:0 15px 10px;
    position:relative;
    font-size:11pt;
    min-height:200px;
    -webkit-box-shadow:2px 2px 2px #ccc;
            box-shadow:2px 2px 2px #ccc;
    margin:0 auto 20px auto;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;}
            
.moduletable.project .nspArtScroll2 .nspArtPage .nspArt {
    width:calc(100% - 235px);
    float:right;}

.moduletable.project .nspArtScroll2 .nspArtPage a.nspImageWrapper{
    position:absolute;
    left:0;
    top:20px;}
    
.moduletable.project .nspArtScroll2 .nspArtPage img{
    width:250px !important;
    height:auto !important;
    padding: 0 20px 0 0;
    position:absolute;
    float:left;}

.moduletable.project .nspArtScroll2 .nspArtPage h4{
    margin:0;
    text-transform:uppercase;}

.moduletable.project .nspArtScroll2 .nspArtPage h4 a{
    background:#54a37f;
    display:table;
    width:100%;
    padding:5px 15px 2px 15px;
    margin:20px 0;
    font-size:14pt;
    font-weight:400;
    color:#fff;
    line-height:1.3;
    letter-spacing:1px;}

.moduletable.project .nspArtScroll2 .nspArtPage h4 a:hover{
    background:#fecc00;}
    

@media screen and (max-width:1200px) {
    .moduletable.project .nspArtScroll2 .nspArtPage img{
        width:200px !important;}
    
    .moduletable.project .nspArtScroll2 .nspArtPage .nspArt {
        width:calc(100% - 185px);}
    
}

@media screen and (max-width:1024px) {
    .moduletable.project .nspArtScroll2 .nspArtPage{
        width:100%;}
    
    .moduletable.project .nspArtScroll2 .nspArtPage img{
        width:260px !important;}
    
    .moduletable.project .nspArtScroll2 .nspArtPage .nspArt {
        width:calc(100% - 245px);}
    
    .moduletable.project .nspArtScroll2 .nspArtPage .nspArt p{
        text-align:left;}

}

@media screen and (max-width:600px) {
    .moduletable.project .nspArtScroll2 .nspArtPage{
        width:100%;}
    
    .moduletable.project .nspArtScroll2 .nspArtPage a.nspImageWrapper{
        position:relative;
        margin:20px 0 40px;}
    
    .moduletable.project .nspArtScroll2 .nspArtPage img{
        position:relative;
        width:100% !important;
        height:auto !important;
        padding:0;
        margin:0px 0 30px;}
    
    .moduletable.project .nspArtScroll2 .nspArtPage .nspArt {
        width:100%;}
    
    .moduletable.project .nspArtScroll2 .nspArtPage .nspArt p{
        text-align:left;}
}


/* Ближайшие мероприятия */

.moduletable.meropriyat {
    width:100%;
    padding:20px 0 0;
    clear:both;
    display:both;
    margin:10px 0;}

.moduletable.meropriyat .nspArtScroll2{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    gap:2%;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;}
    
.moduletable.meropriyat .nspArtScroll2 .nspArtPage{
    width:31.33%;
    background:#fff;
    padding:0 15px 10px;
    position:relative;
    font-size:11pt;
    min-height:200px;
    -webkit-box-shadow:2px 2px 2px #ccc;
            box-shadow:2px 2px 2px #ccc;
    margin:0 auto 20px auto;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;}
            
.moduletable.meropriyat .nspArtScroll2 .nspArtPage .nspArt {
    width:100%;
    float:right;}

.moduletable.meropriyat .nspArtScroll2 .nspArtPage a.nspImageWrapper{
    aspect-ratio: 9 / 6;
    position:relative;
    overflow:hidden;
    display:flex;
    top:20px;}
    
.moduletable.meropriyat .nspArtScroll2 .nspArtPage img{
    width:100% !important;
    position:absolute;
    height:auto !important;}

.moduletable.meropriyat .nspArtScroll2 .nspArtPage h4{
    margin:0;
    text-transform:uppercase;}

.moduletable.meropriyat .nspArtScroll2 .nspArtPage h4 a{

    display:table;
    width:100%;
    padding:10px 0px 2px;
    margin:20px 0;
    font-size:14pt;
    font-weight:400;
    color:#000;
    line-height:1.3;
    letter-spacing:1px;}


    @media screen and (max-width:1200px) {
    
        .moduletable.meropriyat .nspArtScroll2 .nspArtPage{
            width:48%;}
        
        .moduletable.meropriyat .nspArtScroll2 .nspArtPage:nth-child(3){
            display:none;}
    }
    
    @media screen and (max-width:750px) {
        .moduletable.meropriyat .nspArtScroll2 .nspArtPage{
            width:100%;}
        
        .moduletable.meropriyat .nspArtScroll2 .nspArtPage .nspArt p{
            text-align:left;}
            
        .moduletable.meropriyat .nspArtScroll2 .nspArtPage:nth-child(3){
            display:block;}
    }
    
    @media screen and (max-width:600px) {
        .moduletable.meropriyat .nspArtScroll2 .nspArtPage{
            width:100%;}
    
        .moduletable.meropriyat .nspArtScroll2 .nspArtPage .nspArt {
            width:100%;}
        
        .moduletable.meropriyat .nspArtScroll2 .nspArtPage .nspArt p{
            text-align:left;}
    }


/* Последние новости */

.moduletable.news {
    width:100%;
    padding:20px 0 0;
    clear:both;
    display:both;
    margin:10px 0;}

.moduletable.news .nspArtScroll2{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    gap:2%;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;}
    
.moduletable.news .nspArtScroll2 .nspArtPage{
    width:31.33%;
    background:#fff;
    padding:0 15px 10px;
    position:relative;
    font-size:11pt;
    min-height:200px;
    -webkit-box-shadow:2px 2px 2px #ccc;
            box-shadow:2px 2px 2px #ccc;
    margin:0 auto 20px auto;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;}
            
.moduletable.news .nspArtScroll2 .nspArtPage .nspArt {
    width:100%;
    float:right;}

.moduletable.news .nspArtScroll2 .nspArtPage a.nspImageWrapper{
    aspect-ratio: 9 / 6;
    position:relative;
    overflow:hidden;
    display:flex;
    flex-direction:column;
    justify-content:center;
    top:20px;}
    
.moduletable.news .nspArtScroll2 .nspArtPage img{
    width:100% !important;
    position:absolute;
    height:auto !important;}

.moduletable.news .nspArtScroll2 .nspArtPage h4{
    margin:0;
    text-transform:uppercase;}

.moduletable.news .nspArtScroll2 .nspArtPage h4 a{

    display:table;
    width:100%;
    padding:10px 0px 2px;
    margin:20px 0;
    font-size:14pt;
    font-weight:400;
    color:#000;
    line-height:1.3;
    letter-spacing:1px;}



    @media screen and (max-width:1200px) {
    
        .moduletable.news .nspArtScroll2 .nspArtPage{
            width:48%;}
        
        .moduletable.news .nspArtScroll2 .nspArtPage:nth-child(3){
            display:none;}
    }
    
    @media screen and (max-width:750px) {
        .moduletable.news .nspArtScroll2 .nspArtPage{
            width:100%;}
        
        .moduletable.news .nspArtScroll2 .nspArtPage .nspArt p{
            text-align:left;}
            
        .moduletable.news .nspArtScroll2 .nspArtPage:nth-child(3){
            display:block;}
    }
    
    @media screen and (max-width:600px) {
        .moduletable.news .nspArtScroll2 .nspArtPage{
            width:100%;}
    
        .moduletable.news .nspArtScroll2 .nspArtPage .nspArt {
            width:100%;}
        
        .moduletable.news .nspArtScroll2 .nspArtPage .nspArt p{
            text-align:left;}
    }


/*2026 - Наша команда */
.spec .blog-items{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;}

.spec .blog-item{
    width:23%;
    margin:1%;
    padding:0 15px;
    text-align:left;
    font-size:11pt;
    background:#f3f3f3;}
    
.spec .blog-item{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    max-width:400px;}

.spec .blog-items *{
    -webkit-box-ordinal-group:4;
        -ms-flex-order:3;
            order:3;}
    
.spec .blog-item h2{
    font-size:16pt;
    line-height:1.3;
    -webkit-box-ordinal-group:3;
        -ms-flex-order:2;
            order:2;
    margin:10px 0;}
    
.spec .blog-item figure{
    -webkit-box-ordinal-group:2;
        -ms-flex-order:1;
            order:1;
    width:calc(100% + 30px);
    max-width:calc(100% + 30px);
    margin:0 0 0 -15px;
    padding:0;}

.spec .blog-item img{
    width:100%;}

.spec .blog-item p{
    text-align:left;
    font-size:10pt;
    margin:3px 0;}
    
.spec .blog-item .readmore {
    margin:10px 0;}

    @media screen and (max-width:1100px) {
        .spec .blog-item{
            width:31.30%;}
    }
    
    @media screen and (max-width:800px) {
        .spec .blog-item{
            width:48%;}
    }
    
    @media screen and (max-width:600px) {
        .spec .blog-item{
            width:98%;}  
    
    }


/* Специалисты МОДУЛЬ в проектах */
.moduletable-m-spec {
    max-width:400px;
    float:right;
    padding:0 0 0 30px;
    font-size:10pt;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;}

.moduletable-m-spec .head{
    font-size:17pt;}
    
.moduletable-m-spec .items-row{
    width:100%;
    background: #f3f3f3;
    padding:10px;
    margin:7px 0;}

.moduletable-m-spec p{
    font-size:10pt;
    text-align:left}

.moduletable-m-spec .title{
    font-size:14pt;
    margin:20px 0 5px;
    padding:0}

.moduletable-m-spec img{
    width:30%;
    max-width:150px;
    border-radius:49%;
    margin:10px 10px 10px 0;
    float:left;}
    
    @media screen and (max-width:1100px) {
        
    .content .text {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
            -ms-flex-direction:column;
                flex-direction:column;}
        
    .content .text article,
    #system-message-container{
        -webkit-box-ordinal-group:2;
            -ms-flex-order:1;
                order:1;}
    
    .moduletable-m-spec {
        max-width:100%;
        padding:0;
        -webkit-box-ordinal-group:3;
            -ms-flex-order:2;
                order:2;}
    
    .moduletable-m-spec .blog-m-spec {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap:wrap;
            flex-wrap:wrap;}
        
    .moduletable-m-spec .items-row{
        width:49%;
        margin:10px 2% 10px 0;}
        
    .moduletable-m-spec .items-row:nth-child(2n){
        margin:10px 0;}
}


@media screen and (max-width:700px) {
    .moduletable-m-spec .items-row,
    .moduletable-m-spec .items-row:nth-child(2n){
        width:100%;
        margin:10px 0;}
}

/***** ***** ФУТЕР ***** *****/

footer{
    flex:0 0 auto;
    background:#eeeeee;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;}

footer > div:nth-child(1){
    display:table;
    width:100%;
    min-height:300px;
    padding:20px 0;}
    
footer > div:nth-child(2){
    width:100%;
    padding:10px 0;
    background:#03993f;
    color:#fff;
    font-size:11pt;
    line-height:1.5;}

footer > div:nth-child(1) {
    max-width:1330px;
    margin:0 auto;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding:0 22px;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;}

footer .moduletable.footer-logo {
    display:table;
    max-width:280px;
    text-align:center;}
    
footer .moduletable.footer-logo img{
    width:70px;
    margin:30px 0 0;
    text-align:center;}
    
footer .moduletable.footer-logo p:nth-child(2){
    font-size:14pt;
    line-height:1.3;
    margin:5px 0 15px;}
    
footer .moduletable.footer-logo a{
    color:#146b37;
    text-transform:uppercase;
    font-weight:600;}
    
footer .moduletable.footer-logo a[href$=".pdf"],
footer .moduletable.footer-logo a[href$=".PDF"] {
    font-size:10pt;
    font-weight:100;
    text-transform:none;}
    
footer .moduletable.footer-contact {
    padding:40px 0 30px;
    text-align:right;
    line-height:1.4;
    max-width:280px;}

footer .moduletable.footer-contact a:nth-child(1){
    color:#222;
    font-size:20pt;
    line-height:2;}
    
footer > div:nth-child(2) > div div{
    width:50%;
    min-width:350px;}
    
footer > div:nth-child(2) > div div:nth-child(2){
    text-align:right;}

footer a {
    color:#f3f3f3;}


@media screen and (max-width:650px) {
    footer .moduletable.footer-logo {
        max-width:100%;
        width:100%;}

    footer .moduletable.footer-contact {
        text-align:center;
        max-width:100%;
        width:100%;}
}

/***** ***** ПАРТНЕРЫ ***** *****/

.moduletable.patner {
    width:100%;
    padding:10px 0;
    background: rgb(255,255,255);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, rgba(244,250,245,1)), color-stop(15%, rgba(255,255,255,1)));
    background: -o-linear-gradient(top, rgba(244,250,245,1) 15%, rgba(255,255,255,1) 15%);
    background: linear-gradient(180deg, rgba(244,250,245,1) 15%, rgba(255,255,255,1) 15%);
    min-height:350px;
    display:block;
    overflow:hidden;}

.moduletable.patner .head{
    display:table;
    max-width:1330px;
    padding:0 20px;
    margin:10px auto;
    border-bottom:0;
    -webkit-box-sizing:border-box;
            box-sizing:border-box;}
    
.moduletable.patner .custom {
    width:100%;
    max-width:1290px;
    margin:50px auto 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow:hidden;
    text-align:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:center;
            flex-direction:center;}
    
.moduletable.patner .custom div{
    float:left;}
    
.moduletable.patner  img{
    width:100%; 
    margin:0 auto;}
        
@media screen and (max-width:600px) {

    .moduletable.patner .custom {
        padding:0 15px;}
}
    
    
/***** Модальное окно *****/

.modalDialog{
	position: fixed;
	top: 0;
	right: 0;
	bottom:0;
	background: rgba(0,0,0,0.5);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-o-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
	pointer-events: none;
    width:100%;
    font-size:16px;
    line-height:1.2;}

.modalDialog:target{
	display: block;
	pointer-events: auto;}

.modalDialog > div,
.rsfp_thankyou_popup_inner{
	max-width: 350px;
	margin:0 auto;
	position: relative;
	margin: 10% auto;
	padding: 40px 25px 33px 25px;
	background:#fff;
	border:10px solid #e7f4ee;
	border-radius:15px;
    -webkit-box-sizing:border-box;
            box-sizing:border-box;}
            
.rsfp_thankyou_popup_outer {
    background: rgba(0,0,0,0.5);}
            

.modalDialog > div img{
    float:right;
    margin:-25px 0 0 10px;}

.close {
    background:#03993f;
	color: #fff;
	line-height: 25px;
	position: absolute;
	right:10px;
	text-align: right;
	top: -10px;
	text-decoration: none;
	padding:5px 10px 3px;
	font-size:14px;
	float:right;
	border-radius:5px;
    -webkit-box-sizing:border-box;
            box-sizing:border-box;
    text-transform:uppercase;}

.close:hover { 
    background: #fecc00;
    color:#fff;}

form, fieldset {
    border:0;
    max-width:260px;
    display:table;}
    
.modalDialog div h2 {
    font-family: 'Ubuntu', arial;
    text-transform:uppercase;
    color:#146b37;
    font-size:17pt;
    display:table;
    width:100%;
    border-bottom:1px solid #146b37;
    padding:2px 0;
    margin:0 0 20px;
    font-weight:normal;
    line-height:1.3;}

.modalDialog div input[type="text"] {
    padding:9px 10px;
    font-size:16px;
    color:#146b37;
    border:1px solid #146b37;
    outline:none;
    margin:10px 0;
    width:225px;
    background:#fff;}

.modalDialog div input[name="form[fcapcha]"] {
    max-width:50px;
    float:right;
    margin:0;
    clear:both;}

.modalDialog div input[type="checkbox"] {
    
    font-size:16px;
    color:#146b37;
    outline:1px solid #222;
    border:none;
    margin:5px 10px 20px 0;
    float:left;
    background:#fdfbdf;}

.modalDialog div input[type="submit"] {

    padding: 10px 20px 5px 20px;
    background: #03993f;
    color:#fff;
    border:none;
    text-transform: uppercase;
    font-size: 14pt;
    line-height: 1.4;
    letter-spacing:2px;
    text-align: center;
    cursor:pointer;}

.modalDialog div input[type="submit"]:hover {
    background:#fecc00;}

.formNoError {
    font-size:16px;
    line-height:1.3;
    color:#f75c0d;}

/* Правый модуль */  

.moduletable-right {
    max-width:350px;
    padding:10px 20px;
    margin:0 0 0 20px;
    text-align:left;
    float:right;
    background:#e7f4ee;}
    
@media screen and (max-width:1100px) {

    .moduletable-right {
        max-width:100%;
        margin: 10px 0;
        -webkit-box-ordinal-group:3;
            -ms-flex-order:2;
                order:2;}
}

/* Пагинация страниц */

.com-content-category-blog__navigation p{
    text-align:center;
    margin:10px 0 0;}

.pagination {
    width:100%;
    clear:both;
    text-align:center;}

.content .pagination {
    margin:0 !important;}
    
.pagination .pagination .disabled {
    display:none;}

.pagination li{
    margin:0;
    list-style:none;
    display:inline-block;
    padding:0 5px;}

/* Версия для браузеров IE10 и 11*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

html, body, .content,
.blog-spec .items-row article,
.moduletable-news > div,
.moduletable-merop > div{
    display:block;}
    
.blog-spec .items-row article h2{
    display:table;
    min-height:55px;
    padding:10px 0;}
    
.blog-spec .items-row article .img-intro-left{
    display:block;
    margin:0 -15px 0 0;}
}

article .left {
    width:49% !important;
    height:auto !important;
    float:left;
    margin:10px 0 !important;}

article .right {
    width:49% !important;
    height:auto !important;
    float:right;
    margin:10px 0 !important;}

article .center {
    width:100% !important;
    height:auto !important;
    float:none;
    margin:10px 0 !important;}


footer > div:nth-child(2){
    
}    
.copyrate {
max-width:var(--content-size);
margin:0 auto;
padding:0 20px;
}

.cookie {
    position:fixed;
    z-index:99999;
    display:table;
    bottom:15px;
    left:30px;
    width:calc(50vw - 60px);
    max-width:500px;
    background:rgb(255,255,255,1);
    -webkit-box-shadow:5px 5px 10px #000;
            box-shadow:5px 5px 10px #000;
    padding:20px 30px;
    line-height:1.2;
    border-radius:5px;
    font-size:11pt}
    
.cookie p{
    margin:5px 0 10px;
    float:left;}
    
.cookie a#cookie-agreement-button{
    display:table;
    color:#fff;
    margin:0px 0 0;
    font-weight:100;
    float:left;
    font-size: 11pt;
    border-radius: 3px;
    background: var(--cl-link);
    padding: 9px 20px 8px;
    text-transform:uppercase;
    border: none;
    outline: none;
    cursor: pointer;}
    
.cookie a#cookie-agreement-button:hover{
    background: var(--cl-link-hover);}


    @media screen and (max-width:1024px){
        .cookie {
            width:calc(100vw - 60px);}
            
        .cookie p{
            width:100%;}
            
        .cookie a#cookie-agreement-button{
            float:left;}
    }